AOZ Studio Beta - Bug #127

Polygon - draws black borders around shapes
02/05/2020 11:11 AM - Nick Morison

Status: Resolved Start date: 02/05/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: 1.0.0 (B4)

Affected version: 0.9.4

Description

The below draws a red triangle in Amos, however in Aoz it draws a red triangle surrounded by a black border:

#manifest:"amiga"
#fullScreen:true
#splashScreen:false

ink 4
polygon 100,100 to 50,200 to 150,200 to 100,100
wait key

History

#1 - 03/08/2021 11:24 PM - Brian Flanagan
- Status changed from New to Resolved

- Target version set to 1.0.0 (B4)

- Estimated time set to 1:00 h

Re-tested in AOZ 1.0.0 (B4) on 3/8/21.
It's working now.
